count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 269
md5: 551ba50c72b83865185a3ba54574a2b5
publications: http://rnacentral.org/api/v1/rna/URS00008E3F1C/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00008E3F1C
sequence: GACGUGAGGGGCAAACGUUGUUCGGUGUCACUGGGCUUAAAGAGCGCGUAGGCGGCUGUGCAAGUAAGGUGUGAAAGCCCUCGGCUUACCCGAGGAAGUGCGCCUUAAACUGCAUGGCUUGAGGGCCAGAGGGGUAGGAGGAACUCCAGGUGUAGCGGUGAAAUGCGUAGAUAUCUGGGGGAAGGCCGAUGGCGAAGGCAUCCUACUGGCUGGUUUCUGACGCUGAGGCGCGAAAGCGUGGGGAGCGAACAGGAUUAGAACCGUACCGU
url: http://rnacentral.org/api/v1/rna/URS00008E3F1C?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00008E3F1C/xrefs?format=yaml
